{
	"pages": [ 
		{
			"path": "pages/Home/Home",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/Mine/Mine",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "聊天"
			}
		},{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/UserInformation/UserInformation",
			"style": {
				"navigationBarTitleText": "用户信息"
			}
		},{
			"path": "pages/Setting/Setting",
			"style": {
				"navigationBarTitleText": "设置"
			}
		},
		{
			"path": "pages/NewAddedPk/NewAddedPk",
			"style": {
				"navigationBarTitleText": "新增PK"
			}
		}
		
	],
	"subPackages": [
		{
		  "root": "TUIKit",
		  "pages": [
			{
			  "path": "components/TUIConversation/index",
			  "style": {
				"navigationBarTitleText": "腾讯云 IM"
			  }
			},
			{
			  "path": "components/TUIChat/index",
			  "style": {
				"navigationBarTitleText": "腾讯云 IM",
				"app-plus": {
				  "softinputMode": "adjustResize",
				  "titleNView": {
					"buttons": [
					  {
						"type": "menu"
					  }
					]
				  }
				},
				"h5": {
				  "titleNView": {
					"buttons": []
				  }
				}
			  }
			},
			{
			  "path": "components/TUIChat/video-play",
			  "style": {
				"navigationBarTitleText": "腾讯云 IM"
			  }
			},
			{
			  "path": "components/TUIChat/web-view",
			  "style": {
				"navigationBarTitleText": "腾讯云 IM"
			  }
			},
			{
			  "path": "components/TUIContact/index",
			  "style": {
				"navigationBarTitleText": "腾讯云 IM"
			  }
			},
			{
			  "path": "components/TUIGroup/index",
			  "style": {
				"navigationBarTitleText": "腾讯云 IM"
			  }
			},
			{
			  "path": "components/TUISearch/index",
			  "style": {
				"navigationBarTitleText": "聊天记录"
			  }
			},
			{
			  "path": "components/TUIConversation/conversation-list/index",
			  "style": {
				"navigationBarTitleText": "列表"
			  }
			}
		  ]
		}
	  ],
	  "preloadRule": {
		"pages/index/index": {
		  "network": "all",
		  "packages": ["TUIKit"]
		}
	  },
	"globalStyle": {
		"navigationStyle": "custom",
		"statusBarBackground": "#ffffff"
	  },
	"uniIdRouter": {},
	"tabBar": {
		"custom": true,
		"list": [
			{
				"pagePath": "pages/Home/Home",
				"text": "组件"
			  },
			{
				"pagePath": "pages/Mine/Mine",
				"text": "我的"
			},
			{
				"pagePath": "pages/index/index",
				"text": "聊天"
			}
		]
	}
}
